#icon{
	background: url(Images/Icon.png) no-repeat;
	width: 86px;
	height: 87px;
	
	position: absolute;
	right: 15px;
	top: 15px;
	
	z-index: 20;
}

#skin_gallery{
	position: fixed;
	
	top: 50px;
}

#block_1{
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#image_1 {
	background: transparent url(Images/currencyconverter.png) no-repeat center;
	
	width: 336px;
	height: 263px;
	
	position: relative;
	left: 231px;
	
	margin-bottom: 30px;
	
	cursor: pointer;
}

#image_1_ita {
	background: transparent url(Images/currencyconverter_ita.png) no-repeat center;
	
	width: 357px;
	height: 271px;
	
	position: relative;
	left: 221px;
	
	margin-bottom: 30px;
	
	cursor: pointer;
}

#block_2{
	margin-left: 180px;
	margin-right: 180px;
	margin-top: 30px;
	margin-bottom: 15px;
	
	text-align: left;
}

#block_3{
	margin-left: 80px;
	margin-right: 230px;
	margin-top: 30px;
	margin-bottom: 15px;
	
	text-align: left;
}

#prizes{
	position: absolute;
	top: 950px;
	right: 0px;
	
	border: 1px solid gray;
	border-right: 0px;
	
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	background: white;
}

#version_tracker{
	padding-top: 20px;
	padding-bottom: 10px;
}

#mac_update{
	padding-top: 10px;
	padding-bottom: 10px;
	
	border-top: 1px dotted grey;
}

#softpedia{
	padding-top: 10px;
	padding-bottom: 20px;
	
	border-top: 1px dotted grey;
}

#block_5{
	margin-left: 80px;
	margin-right: 80px;
	margin-top: 30px;
	margin-bottom: 15px;
	
	text-align: left;
}

#block_4{
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 30px;
	margin-bottom: 15px;
}

.localization_title{
	font-weight: bold;
	text-decoration: underline;
}

#download_icon{
	background: transparent url(../Images/shapeimage_1.png) no-repeat center;
	
	width: 76px;
	height: 81px;
	
	position: relative;
	left: 362px;
	
	margin-top: 10px;
	margin-bottom: 10px;
}

#download{
	font-size: 30px;
	padding: 15px;
}

#donate_text{
	font-size: 20px;
	padding-bottom: 15px;
	
	color: grey;
}

#googlead_1{
	position: absolute;
	top: 230px;
	left: 8px;
	
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

#googlead_2{
	position: absolute;
	top: 1350px;
	right: 0px;
	
	border: 1px solid gray;
	border-right: 0px;
	
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

#googlead_4{
	margin-left: 120px;
}

#appstore_link2{
	margin-bottom: 20px;
}

#appstore_link{
	position: absolute;
	top: 210px;
	left: 10px;
}

.appstore img{
	border: none;
}

#side_bar{
	position: absolute;
	top: 290px;
	left: 0px;
}